/* GENERAL LAYOUT ================== */
#formContainer {
	position:relative;
	height:385px;
	padding:20px 10px 20px 15px;
	background:#26B6DD;
	-moz-border-radius: 15px;
	border-radius: 15px;
	z-index: 1;
}
.formHdr-agent,
.formHdr-brokers,
.formHdr-businesses,
.formHdr-individuals {
	height:50px;
	background-image:url(http://static.balihoo.com/aflac/microsites/CRE-3248_PhoneSwap_OnReady/img/sprite-form-alt.png);
	background-repeat:no-repeat;
}
.formHdr-agent {
	height:35px;
	background-position:left -64px;
}
.formHdr-businesses {
	background-position:left top;
}
.formHdr-brokers {
	background-position:left -150px;
}
.formHdr-individuals {
	background-position:left -100px;
}
#formBody a:link {color:#ffa12c; text-decoration:none;}      /* unvisited link */
#formBody a:visited {color:#ffa12c; text-decoration:none;}  /* visited link */
#formBody a:hover {color:#e7e7e7; text-decoration:none;}  /* mouse over link */
#formBody a:active {color:#e7e7e7; text-decoration:none;}  /* selected link */
#formBody img {margin:0 0 5px 0; padding:0;display:block;}
#formBody form {margin:5px 0 0 0;}
#formBody h2 {
	padding-bottom:.25em;
	font-size:18px;
	font-weight:bold;
	color:#FFF;
	line-height:1;
}
.agentForm #formBody h2 {
	padding-bottom:5px;
	font-size:14px;
	line-height:1.2em;
}
#formBody h3 {
	margin:10px 0 0 0;
	font-size:14px;
	font-weight:normal;
	color:#FFF;
	line-height:1;
}
.agentForm #formBody h3 {
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:normal;
}
#formFix {
	content:"\0020";
	display:block;
	height:10px;
	clear:both;
	visibility:hidden;
	overflow:hidden;
}
#formBody p {
	color: #FFF;
	margin:0;
	line-height:1.2em;
	font-size: 13px;
	font-weight:bold;
	display:block;
	padding:0 15px 0 0;
	margin:3px 0;
}
.agentForm #formBody p {
	padding-right:0;
	font-size:10px;
	font-weight:normal;
	line-height:1.5em;
}
#formBody p small {
	display:inline;
	font-size:11px;
	color:#CCEAF3;
}
#formBody #checks p {color:#FFF;}
#formBody a {color:#FFA12C; }

.done {display:none;}
.loading {
	float:left;
	background:url(http://static.balihoo.com/aflac/microsites/CRE-3248_PhoneSwap_OnReady/img/ajax-loader.gif) no-repeat 1px;
	height:19px;
	width:220px;
	display:none;
}
/* ================================= */

/* FORM ELEMENTS =================== */
input[type=text] {
	width:119px;
}
input.text,
input.title {
	width:300px;
	padding:5px;
}
input.title {
	font-size:1.5em;
}
label {
	font-weight:bold;
}
input[type=text],
input[type=password],
input[type=url],
input[type=email],
input.text,
input.title,
textarea {
	height:20px;
	margin:0.25em 3px 0.25em 0;
	padding:3px 4px 2px 9px;
	background-color:#fff;
	border:1px solid #2da4cc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 20px;
	border-radius: 20px; /* future proofing */
	-khtml-border-radius: 20px; /* for old Konqueror browsers */
	box-shadow:rgba(0,0,0,0.2) 1px 1px inset;
	color:#97988b;
}
textarea {width:390px;height:250px;padding:5px;}
input[type=text]:focus,
input[type=password]:focus,
input[type=url]:focus,
input[type=email]:focus,
input.text:focus,
input.title:focus,
input.full {width:263px;}
textarea:focus {
	border-color:#2da4cc;
}
/* Submit Button */
input[type=submit] {
	position:absolute;
	bottom:15px;
	left:15px;
	width:102px;
	height:26px;
	background:url(http://static.balihoo.com/aflac/microsites/CRE-3248_PhoneSwap_OnReady/img/sprite-form-alt.png) no-repeat left -200px;
	border:none;
	font-size:12px;
	color:#fff;
	font-weight:bold;
}
input[type=submit]:hover {
	background:url(http://static.balihoo.com/aflac/microsites/CRE-3248_PhoneSwap_OnReady/img/sprite-form-alt.png) no-repeat -150px -200px;
	cursor:pointer;
}
input[type=submit]:focus {
	background:url(http://static.balihoo.com/aflac/microsites/CRE-3248_PhoneSwap_OnReady/img/sprite-form-alt.png) no-repeat -150px -200px;
	border:none;
	cursor:pointer;
}
/**/
form.inline {line-height:3;}
form.inline p {margin-bottom:0;}
.notice {background:#fff6bf;color:#514721;border-color:#ffd324;}
.success {background:#e6efc2;color:#264409;border-color:#c6d880;}
.info {background:#d5edf8;color:#205791;border-color:#92cae4;}
.notice a {color:#514721;}
.success a {color:#264409;}
.info a {color:#205791;}

#firstname {width:77px;}
#lastname {width:77px; margin:0 0 0 5px;}
#address1 {width:100px;}
#address2 {width:100px;}
#city {width:43px;}
#state {width:68px; margin:2px 0 0 5px; vertical-align:top;}
#zip {width:43px; margin:0 0 0 5px;}
#phone {width:103px;}
#emailaddress {width:123px; margin:0 0 0 5px;}
.formGroup {margin:0 0 5px 0; padding:0;}
#lastGroup {margin:0 0 20px 0;}
#checks {color:#FFF; margin:13px 0 0 0; padding:0; line-height:1.7; display:inline; float:left;}
.asterisk {color:#bee1ed; display:inline; font-size:18px; margin:0; padding:0; vertical-align:middle;}

.field_txt {font-size:14px; font-weight:bold; color:#FFF; line-height:1.3; margin:0;display:inline;}
#formBody .field_txt p {color:#FFF; margin: 10px 0 0 0;}
.checkbox, .radio {
	width: 15px;
	height: 15px;
	padding: 0 2px 0 0;
	background: url(http://static.balihoo.com/aflac/microsites/CRE-3248_PhoneSwap_OnReady/img/checkbox.png) no-repeat;
	display: inline-block;
	clear: none;
	float: none;
	vertical-align: text-bottom;
}
.radio {
	background: url(radio.gif) no-repeat;
}

/* Text Fields */
#agent-firstname,
#agent-lastname,
#agent-city,
#agent-phone,
#agent-emailaddress,
#b2b-firstname,
#b2b-lastname,
#b2b-city,
#b2b-phone,
#b2c-firstname,
#b2c-lastname,
#b2c-city,
#b2c-phone,
#broker-firstname,
#broker-lastname,
#broker-city,
#broker-phone {
	width:119px;
}
#b2b-companyname {
	width: 135px;
}
#agent-zip,
#b2b-zip,
#b2c-zip,
#broker-zip {
	width: 47px;
}

/* Labels */
.smallLabel {
	font-size: 10px;
	color: #FFF;
}

/* Additional Elements - Added 2.26.13 */
#b2c-phone {
	float: left;
	margin: 3px 8px 5px 0;
}

div#prefContact {
	width:140px;
	position: relative;
/* 	left: 144px; */
	margin: 0 0 4px 0;
	float: left;
}
#prefContact input {
	margin: 0;
}
/**/
/* ================================= */

/* DROPDOWNS ======================= */
select {
	width:74px;
	height:28px;
	padding:5px;
	background-color:#1D6B85;
	border:none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 20px;
	border-radius: 20px; /* future proofing */
	-khtml-border-radius: 20px; /* for old Konqueror browsers */
	color:#FFF;
}
select[type=text].error {
	color:#98998d;
	background-color:#fac1c3;
	padding:5px;
	border:1px solid #ff0000;
}
.select {
	position: absolute;
	/*width: 10px;*/ /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 20px;
	padding: 4px 5px 5px 6px;
	margin: 0 0 0 5px;
	color: #fff;
	font: 12px/21px arial,sans-serif;
	background: none no-repeat;
	overflow: hidden;
}
#b2c-employees{
	width: 120px;
}
.employeesBG,
.prodBG,
.languageBG,
.prefixBG,
.sourceBG,
.stateBG {
	background: url(../img/sprite-form-alt.png) no-repeat left -259px;
	display: inline-block;
	width: 64px;
	height: 28px;
	margin: 0 5px 0 0;
	padding: 0;
	vertical-align:middle;
}
.employeesBG {
	width: 121px;
	height: 30px;
	margin: 0;
	background-position:-180px -260px;
}
.prodBG {
	width:278px;
	background-position:left -379px;
	position: relative;
	z-index: 2;
}
.languageBG {
	width:190px;
	background-position:left -289px;
}
.sourceBG {
	width:81px;
	margin: 0;
	background-position:-80px -259px;
}
/* Set the width wider than bg image so default arrows don't appear */
#agent-state,
#b2b-state,
#b2c-state,
#broker-state {
	width: 76px;
}
#agent-prefix {
	width: 67px;

#prodIntrest {
	width:278px;
}
}
#agent-language {
	width:200px;
}
#selectmailingStateCode{
	width: 30px;
}
#selectprefixName {
	width: 32px;
}
#selectUser_field_2 {
	width:90px;
}
#selectleadSourceCode{
	width: 39px;
}
/* Language Dropdown Checklist */
.ui-dropdownchecklist .ui-widget-content,
.ui-dropdownchecklist .ui-widget-header {
	border: none;
}
.ui-dropdownchecklist-indent {
	padding-left: 7px;
}
/* Font size of 0 on the -selector and an explicit medium on -text required to eliminate
   descender problems within the containers and still have a valid size for the text */
.ui-dropdownchecklist-selector-wrapper,
.ui-widget.ui-dropdownchecklist-selector-wrapper {
	font-size: 0px;
}
/*.languageBG span.ui-dropdownchecklist.ui-dropdownchecklist-selector-wrapper.ui-widget[style]{
	display:inline !important;
}
*/
.ui-dropdownchecklist-selector {
	padding:4px 10px 0;
	font-size: 0px;
}
.ui-dropdownchecklist-selector .ui-dropdownchecklist-text {
	/*width: 10px;*/ /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 18px;
	color: #fff;
	font: 12px/21px arial,sans-serif;
	background: none no-repeat;
	overflow: hidden;
}
.ui-dropdownchecklist-text {
	width:150px !important;
	font-size: 12px;
	color:#FFF;
}
.ui-dropdownchecklist-item
, .ui-dropdownchecklist-item input {
}
.ui-dropdownchecklist-group {
	padding: 1px 2px 2px 2px;
}
.ui-dropdownchecklist-dropcontainer {
	width:170px;
	margin-top:8px;
	padding:10px 10px 0;
	background:#1D6B85;
	border:none;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
/*	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-left-radius: 20px;
	-webkit-border-bottom-right-radius:20px;
	border-bottom-left-radius:20px; /* future proofing */
/*	border-bottom-right-radius: 20px; /* future proofing */
/*	-khtml-border-radius-bottomleft: 20px; /* for old Konqueror browsers */
/*	-khtml-border-radius-bottomright: 20px; /* for old Konqueror browsers */
}
.prodBG .ui-dropdownchecklist-dropcontainer {
	width:258px;
}
.prodBG .ui-dropdownchecklist-text {
	width:248px !important;
}
.ui-dropdownchecklist-dropcontainer label {
	font-weight:normal;
}
.prodBG .ui-dropdownchecklist-dropcontainer label {
	font-size:11px;
}
/**/
/* ================================= */

/* ERRORS ========================== */
input[type=text].error {
	border:1px solid #ff0000;
	background:#fbc2c4;
	color:#98998c;
}

label.error {
	color: #FF0000;
/* 	visibility: hidden; */
	display: none!important;
}
.error,
.alert,
.notice,
.success,
.info {
	padding:0;
	margin:0;
	border:none;
}
.error,
.alert {
	background:#fbc2c4;
	color:#98998c;
	border:1px solid #ff0000;
}
.error a,
.alert a {
	color:#8a1f11;
}

/* ================================= */
